TD.Cur
{
	FONT-SIZE: 10px;
  FONT-FAMILY: Verdana, Helvetica, sans-serif ;
	Text-Align: right;
}
TD.Txt
{
	FONT-SIZE: 10px;
  FONT-FAMILY: Verdana, Helvetica, sans-serif ;
	Text-Align: left;
	word-wrap : break-word;
}TD.LxCur
{
	FONT-SIZE: 10px;
  FONT-FAMILY: Verdana, Helvetica, sans-serif ;
	Text-Align: right;
	width : 6%;
}
TD.LxTxt
{
	FONT-SIZE: 10px;
  FONT-FAMILY: Verdana, Helvetica, sans-serif ;
	Text-Align: left;
	width : 16%;
	word-wrap : break-word;
}
TD.LxHead
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: <%=colMnFontBlue%>;
		font-weight : bold;
    background : <%=colOrange%>;
    vertical-align : bottom;    
}
TD.LxHeadCur
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: <%=colMnFontBlue%>;
		font-weight : bold;
    background : <%=colOrange%>;
    vertical-align : bottom;  
    Text-Align: right;  
}
TD.LxBot
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: #777777;
    background : <%=dark_listbgcolor%>;
    vertical-align : bottom;    
    font : italic;
}
td.MainMenu
{
    FONT-SIZE: 16px;
    FONT-FAMILY: <%=strFonts%>;
    COLOR: <%=colMnFontBlue%>;
    TEXT-DECORATION: none;
    background : <%=colMnBgBlue%>;
		height : 21px;
		vertical-align : top;
		border-top : 2px;
		border-top-color : <%=colMnFontBlue%>;
		border-top-style : solid;
}
a.MainMenu
{
    FONT-SIZE: 13px;
    FONT-FAMILY: <%=strFonts%>;
    COLOR: <%=colMnFontBlue%>;
		font-weight : bold;
		TEXT-DECORATION: none;
    background : <%=colMnBgBlue%>;
    width : 100px;
    text-align : center;
    vertical-align : middle;
}
a.MainMenuActive
{
    FONT-SIZE: 13px;
    FONT-FAMILY: <%=strFonts%>;
    COLOR: <%=colMnFontBlue%>;
		font-weight : bold;    
    TEXT-DECORATION: none;
    background : <%=colMnBgActiveBlue%>;
    width : 100px;
    text-align : center;
    vertical-align : middle;
}
.navUMOLD {
	BACKGROUND-COLOR:transparent;
	FONT-FAMILY: <%=strFonts%>;
	color: #52698C;
	font-size: 12px;
	TEXT-DECORATION: none;
}
A.navUMOLD {
	BACKGROUND-COLOR:transparent;
	FONT-FAMILY: <%=strFonts%>;
	color: #52698C;
	font-size: 12px;
	TEXT-DECORATION: none;
}

A.navUM:link {
	BACKGROUND-COLOR:transparent;
	FONT-FAMILY: <%=strFonts%>;
	color: #52698C;
	font-size: 12px;
	TEXT-DECORATION: none;
}
A.navUM:visited {
	BACKGROUND-COLOR:transparent;
	FONT-FAMILY: <%=strFonts%>;
	color: #ccccc;
	font-size: 12px;
	TEXT-DECORATION: none;
}
A.navUM:active {
	BACKGROUND-COLOR:transparent;
	FONT-FAMILY: <%=strFonts%>;
	color: #52698C;
	font-size: 12px;
	TEXT-DECORATION: none;
}
.title
{
    COLOR: #febC4e;
    FONT-SIZE: <%=intFontSizeMedium%>pt;
    FONT-FAMILY: <%=strFonts%>;
    font-weight: bold;
}
input.bt{
	background-color : <%=colMnBgBlue%>;
	border : 1px solid;
	font-size: 12px;
	color : <%=colMnFontBlue%>;
	cursor:hand;
}
input.BoxBig{
	background-color : <%=colMnBgBlue%>;
	border : 1px solid;
	font-size: 14px;
	color : <%=colMnFontBlue%>;
	cursor:hand;
	font-weight : bold;
}
BODY
{
	margin-left:0px; 
	margin-right:0px; 
	margin-top:0px; 
	margin-bottom:0px;
	background-color: White;
  FONT-SIZE: <%=intFontSizeMedium%>pt;
  FONT-FAMILY: <%=strFonts%>;
}



TD
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Verdana
}
P
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Verdana
}
P.NAV
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.NAV
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.NAVIA
{
    FONT-SIZE: 11px;
    CURSOR: default;
    COLOR: #c0c0c0;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
div.LISTHEAD
{
    FONT-SIZE: <%=intFontSizeMedium%>pt;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: <%=colMnFontBlue%>;
		font-weight : bold;
    background : <%=colOrange%>;
    vertical-align : bottom;    
}
TD.LISTHEAD
{
    FONT-SIZE: <%=intFontSizeMedium%>pt;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: <%=colMnFontBlue%>;
		font-weight : bold;
    background : <%=colOrange%>;
    vertical-align : bottom;    
}
TD.LIST
{
    FONT-SIZE: <%=intFontSizeMedium%>pt;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: black;
    background : <%=dark_listbgcolor%>;
    vertical-align : bottom;    
}
TD.LISTTOP
{
    FONT-SIZE: <%=intFontSizeMedium%>pt;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: black;
    background : <%=dark_listbgcolor%>;
    vertical-align : top;    
}
TD.LISTLIGHT
{
    FONT-SIZE: <%=intFontSizeMedium%>pt;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: black;
    background : <%=light_listbgcolor%>;
    vertical-align : bottom;    
}
TD.LISTBOT
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: #777777;
    background : <%=dark_listbgcolor%>;
    vertical-align : bottom;    
    font : italic;
}
TD.LISTINAKTIV
{
    FONT-SIZE: <%=intFontSizeMedium%>pt;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    COLOR: #777777;
    background : <%=dark_listbgcolor%>;
    vertical-align : bottom;    
    font : italic;
}
TD.SMALL
{
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana,Verdana,helvetica,sansserif;
}
TD.XNAVI
{
    FONT-SIZE: <%=intFontSizeMedium%>pt;
    FONT-FAMILY: <%=strFonts%>;
		Text-Align: left;
		Vertical-Align: top;    
		border-bottom-style: solid;
		border-bottom-width: 1;
		border-left-style: solid;
		border-left-width: 1;
		Border-Color: <%=colBlue%>;
		padding-left: 4;
		padding-bottom: 1;
		padding-top: 1;
		padding-right: 4;
		background : <%=colOrange%>;
		FONT-SIZE: <%=intFontSizeLarge%>px;
}
P.SMALL
{
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana,Verdana,helvetica,sansserif;
}
A.NAVINPAGE
{
	BACKGROUND-COLOR: transparent; COLOR: black; TEXT-DECORATION: none
}
A.XNAVI
{
	COLOR: <%=colBlue%>; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}
A.NAVINPAGEBLUE
{
	BACKGROUND-COLOR: White; COLOR: blue; TEXT-DECORATION: none
}
.bold
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana,Verdana,helvetica,sansserif;
}
.boldred
{
	FONT-WEIGHT: bold;
	color: red;
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana,Verdana,helvetica,sansserif;
}
A.trans:link {
	BACKGROUND-COLOR:transparent;
	FONT-FAMILY: Verdana,helvetica,sansserif;
}

A.trans:visited {
	BACKGROUND-COLOR: transparent;
	FONT-FAMILY: Verdana,helvetica,sansserif;
}

A.trans:active {
	BACKGROUND-COLOR: transparent;
	FONT-FAMILY: Verdana,helvetica,sansserif;
}
A.cmgmt:link {
	COLOR: #408080;
	TEXT-DECORATION: none;
}

A.cmgmt:visited {
	COLOR: #408080;
	TEXT-DECORATION: none;
}

A.cmgmt:active {
	COLOR: #408080;
	TEXT-DECORATION: none;
}
.cmgmt
{
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana,Verdana,helvetica,sansserif;
}
.size9
{
    FONT-SIZE: 9px;
    FONT-FAMILY: verdana,Verdana,helvetica,sansserif;
}
A.dbvkr:link {
	BACKGROUND-COLOR: #b2bbbf; COLOR: Black; TEXT-DECORATION: none
}
A.dbvkr:visited {
	BACKGROUND-COLOR: #b2bbbf; COLOR: Black; TEXT-DECORATION: none
}
A.dbvkr:active {
	BACKGROUND-COLOR: #b2bbbf; COLOR: White; TEXT-DECORATION: none
}
.size9
{
    FONT-SIZE: <%=intFontSizeSmall%>px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
}
.size10
{
    FONT-SIZE: <%=intFontSizeMedium%>px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
}
.size11
{
    FONT-SIZE: <%=intFontSizeLarge%>px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
}
input{
    FONT-SIZE: <%=intFontSizeMedium%>px;
    FONT-FAMILY: helvetica,sansserif;
}
select{
    FONT-SIZE: <%=intFontSizeMedium%>px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
}
input.Budget{
    FONT-SIZE: <%=intFontSizeMedium%>px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
		text-align : right;
}
td.BudgetHead{
    FONT-SIZE: <%=intFontSizeMedium+1%>px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    font-weight: bold;
    height: 23px;
    background : <%=colOrange%>;
}
td.Budget{
    FONT-SIZE: <%=intFontSizeMedium%>px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    height: 23px;
}
td.BudgetGrey{
    FONT-SIZE: <%=intFontSizeMedium%>px;
    FONT-FAMILY: Verdana,helvetica,sansserif;
    height: 23px;
    background : <%=dark_listbgcolor%>;
}